Subject: Re: [CDNi] interest on URI Signing document status

From: "Potetsianakis, E. (Emmanouil)" <[email-masked]>
Date: Fri, 19 Nov 2021 16:14:01 +0000

Dear Phil,

   Apologies for the late reply. Our main use case of interest is using URI Signing for DASH video distribution. Currently the DASH-IF spec is referencing URI Signing via the CDNI Draft which means that we cannot evangelize or invest in implementations for features (specifically token-based access) relying on an draft text. As soon as the RFC is published by IETF we can update the DASH-IF draft with it.
  Let me know if you’d like more information on it, or if there is any other way I can help you with that.

Regards,
  Emmanouil

From: Phil Sorber <[email-masked]>
Sent: Wednesday 20 October 2021 15:56
To: Potetsianakis, E. (Emmanouil) <[email-masked]>
Cc: [email-masked]
Subject: Re: [CDNi] interest on URI Signing document status

Emmanouil,

Thanks for the note of support. I will have an updated draft out this week for the upcoming meeting. Hopefully it will address all the issues that IESG found with it an we can get it done.

I’d be interested to hear more details about your use case for it.

Thanks!

On Wed, Oct 20, 2021 at 07:35 Potetsianakis, E. (Emmanouil) <emmanouil.potetsianakis=[email-masked]<mailto:[email-masked]>> wrote:
Dear all,

  My name is Emmanouil Potetsianakis and I am with the Media Team of TNO. We are interested in the outcome of the work that has been done on the URI Signing document, which however it seems to have been stalled lately. If there is anything I can do to assist in order to progress towards the RFC I would be glad to do so.
Looking forward to moving forward :)

Regards,
  Emmanouil

This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.
_______________________________________________
CDNi mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/cdni